.version.creating_your_look /* version checker */
{
	color: #000002;
	background-color: #0C103B;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1004px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u6085-3
{
	z-index: 82;
	width: 180px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u6086-3
{
	z-index: 85;
	width: 176px;
	min-height: 80px;
	margin-right: -10000px;
	margin-top: 304px;
	left: 20px;
}

#u6087-3
{
	z-index: 88;
	width: 180px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 398px;
	left: 20px;
}

#u6088-3
{
	z-index: 91;
	width: 176px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 24px;
}

#u6089-3
{
	z-index: 94;
	width: 176px;
	min-height: 58px;
	margin-right: -10000px;
	margin-top: 562px;
	left: 20px;
}

#u6090-3
{
	z-index: 97;
	width: 176px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 625px;
	left: 20px;
}

#u10976
{
	z-index: 116;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#u6609
{
	z-index: 111;
	width: 317px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #142836;
	border-radius: 10px;
	position: relative;
}

#u6610-4
{
	z-index: 112;
	width: 322px;
	min-height: 46px;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u6610
{
	font-size: 36px;
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 43px;
}

#u6604
{
	z-index: 100;
	width: 771px;
	-pie-box-shadow: 6px 6px 8px #89939A;
	box-shadow: 6px 6px 8px rgba(20,40,54,0.5);
	background: #000000 url("../images/u6611-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(26%, #647C85),to(#000000));
	background: -webkit-linear-gradient(top,#647C85 26%,#000000 );
	background: linear-gradient(to bottom,#647C85 26%,#000000 );
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 20px;
	padding-bottom: 87px;
	margin-left: 74px;
	margin-top: 13px;
	position: relative;
}

#u6604::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 20px;
	box-shadow: inset 0px 0px 8px rgba(128,146,153,0.5), inset 0px 0px 8px rgba(128,146,153,0.5), inset 3px 3px 10px rgba(255,255,255,0.75), inset -3px -3px 10px rgba(0,0,0,0.75);
}

#u6608-10
{
	z-index: 101;
	width: 648px;
	min-height: 298px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 61px;
}

#u6610-2,#u6608-2,#u6608-4,#u6608-6,#u6608-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6608,#u6608-3,#u6608-5,#u6608-7
{
	font-family: swanky-and-moo-moo, sans-serif;
	font-weight: 400;
	line-height: 36px;
}

#menuu3819
{
	z-index: 63;
	width: 450px;
	margin-left: 235px;
	margin-top: 89px;
}

#u3896
{
	width: 181px;
	min-height: 58px;
	margin-right: -10000px;
}

#u3897
{
	width: 181px;
	padding-bottom: 29px;
}

#u3897:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3897:active
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3897.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3899-4
{
	width: 176px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 2px;
}

#u3897:hover #u3899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u3897:active #u3899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u3897.MuseMenuActive #u3899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u3904
{
	width: 200px;
	min-height: 58px;
	margin-right: -10000px;
	left: 183px;
}

#u3907
{
	width: 200px;
	padding-bottom: 29px;
}

#u3907:hover
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3907:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3907.MuseMenuActive
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u3910-4
{
	width: 195px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 2px;
}

#u3907:hover #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u3907:active #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u3907.MuseMenuActive #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u3911
{
	width: 65px;
	min-height: 58px;
	margin-right: -10000px;
	left: 385px;
}

#u3912
{
	width: 65px;
	padding-bottom: 29px;
}

#u3912:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3912:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3912.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u3913-4
{
	width: 60px;
	min-height: 29px;
	margin-right: -10000px;
	top: 14px;
	left: 2px;
}

#u3912:hover #u3913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3912:active #u3913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u3912.MuseMenuActive #u3913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 929px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -903px;
}

